.main {
	display: grid;
	grid-template-areas:
		"banner banner banner banner banner"
		"nav main main main main"
		"footer footer footer footer footer";
	grid-template-columns: 1fr 5fr;
}
	.main div.banner {
		grid-area:banner;
		background-color:black;
		font-family:'Trebuchet MS',sans-serif;
		text-align:center;
		border-style:hidden;
		border-radius: 10px;
		margin-bottom:10px;
	}
	.main div.mainbody {
		grid-area:main;
		color:#0073FF;
	}
	.main div.footer {
		grid-area:footer;
		background-color:#0073FF;
		color:#0073FF;
		font-size:150%;
		font-family:'Trebuchet MS',sans-serif;
		text-align:center;
		border-radius: 10px;
		margin-top:10px;
	}
	.main div.footer a:visited {
		color:green;
		font-style:normal;		
	}
	.main div.footer a {
		color:green;
		font-style:normal;
	}
	.main div.footer a:hover {
		color:teal;
		font-style:normal;
	}
	.main div.navbutton {
		grid-area:nav;
		padding:10px;
		margin-left:15px;
		margin-right:15px;
		margin-top:30px;
		margin-bottom:30px;
		background-color:#e9ff32;
		color:#0073FF;
		font-size:200%;
		border:double;
		border-radius: 10px;
		text-align: center;
	}
	.main div.navbutton a:visited {
		color:#0073FF;
	}
	.main div.navbutton a:hover {
		background-color:black;
		background-image:
		linear-gradient(45deg, #f2f2f2 25%, transparent 25%),
		linear-gradient(135deg, #f2f2f2 25%, transparent 25%),
		linear-gradient(45deg, transparent 75%, #f2f2f2 75%),
		linear-gradient(135deg, transparent 75%, #f2f2f2 75%);
		background-size:10px 10px; 								/* Must be a square */
		background-position:0 0, 5px 0, 5px -5px, 0px 5px; 	/* Must be half of one side of the square */
	}
	.main div.nav {
		grid-area:nav;
		background-color:#0073FF;
		border-radius: 10px;
		margin-right: 10px;
	}
	img {
		border-radius:10px;
		}
